Loading...
Searching...
No Matches
WGPUSharedTextureMemoryEGLImageDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | image

## Detailed Description

Definition at line 1558 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedTextureMemoryEGLImageDescriptor::chain

Definition at line 1559 of file mini_webgpu.h.

## image

void* WGPUSharedTextureMemoryEGLImageDescriptor::image

Definition at line 1560 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h